<?xml version="1.0" encoding="utf-8"?>
<component size="123,129" extention="Button">
  <displayList>
    <image id="n4_emjh" name="n4" src="o5n466" fileName="img/btn_setting.png" xy="19,21"/>
  </displayList>
  <Button/>
</component>